/*  CASCADING STYLE SHEET - GLOBAL  |  Compiled by Roderick Sutherland  |  Date: 5th May 2010   */
 
html	{
	font-size:100%; 
}	
html,body	{
	margin:0;
	padding:0
}
a:link	{color: #1570f8; text-decoration: none;}
a:visited	{color: #1570f8; text-decoration: none;}
a:hover	{color: #1570f8; text-decoration: underline;}
a:active	{color: #1570f8; text-decoration: none;}
 
body	{
	font:0.75em arial,sans-serif; /*This synchs em sizes with pixels: 1em is 10px, 0.8em is 8px */	
	line-height:1.5;	
	background-color: #e0dacd;	
    -background-image: url('../img/stone.jpg');
    background-attachment:fixed;
	background-repeat:repeat-x;
	color: #3c3c3c;	
}

/*------------------Text---------------------*/	

.center	{
	text-align: center;
}
.right	{
	text-align: right;
}
p.small	{
	font-size: 0.8em;
}
.justify	{
	text-align: justify;
}
a img	{
	border: 0;
}

/*---------------------------------LAYOUT  ------------------------------*/

div#container	{	
	width:922px;	
	margin:0px auto;	
	text-align: left;	
}
div#page	{
	border: 0px;
	border: 1px solid white;
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	*/
	background-image: url('../img/alpha_w100.png');
	margin-bottom: 40px;
}



/*--------------------------------Transition---------------------------------------------*/	

div#phototransition	{
	padding: 10px;	
	height: 290px;
}
.cf_wrapper {	
	font-size:0.9em;
	float:left;
	width: 900px;
	margin: 0;
	padding: 0px  ;
}
.cf_element {
    background:none;
	width: 900px;
}
@font-face { font-family: ArdleysHand; src: url('../fonts/ARDLEY_H.TTF'); }
/*@font-face { font-family: Carolus; src: url('../fonts/CAROLUS.TTF'); }*/

.cf_element h1{
	font-family: "ArdleysHand", Times, serif;
	font-weight: bold;
    float: right;
	color: #fff;
	font-size: 2em;
	text-shadow:-1px 1px 1px #000;
	margin: -30px 0px 0 0;
	padding: 0 20px;
	z-index: 100;	
	/*background-image: url('../img/alpha_b50.png');*/
}
.image {
	float:right;
	background: none;	
	border: 0;
}



/*----------------------   HEADER    ------------------------------*/
div#header	{
	background: url('../img/header.png') top right no-repeat;	
	width: 920px;
	height: 122px;	
	
}
#logo	{
	float: left;	
}
#logo img	{
	border: 0;
}




/*--------------Main Navigation Menu-------------*/	

#mainnav {
	margin: 50px 0px 0 13px;
	padding: 0;		
	position: relative;	
	float: right;	
}
#mainnav ul	{	
	margin: 0;
	padding: 0px;	

}
#mainnav ul li {
	margin-top: 0;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 3em;	
	float:left;
	display:inline;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.3em;
	color: #2a96fb;	
	}
#mainnav ul li a{	
	display: block;
	padding: 0 10px 0 10px;
	margin: 0;
}
#mainnav ul li a:hover{
	background-color: #396de2;
	color: #fff;
	text-decoration: none;
	
}
#mainnav ul li.active  {
	background-color: #396de2;
	text-shadow:0px 0px  #FFFFFF;
	}
#mainnav ul li.active a {
	color: #fff;
	}	
#mainnav a:link	{color: #396de2;}
#mainnav a:visited	{color: #396de2;}
#mainnav a:hover	{color: #396de2;}
#mainnav a:active	{color: #396de2;}


/*--------------Main Section--------------------*/

#mainsection	{
	margin: 40px 0 0 15px;	
	width: 600px;
	float: left;
	
}
#mainsection h1	{
	margin: 0 0 30px 0;
	padding-bottom: 1px;
	border-bottom: 3px solid #f0ece3;
	font-family:arial, "Times New Roman", Times, serif;
	color: #396de2;
	font-size: 1.6em;	
	font-weight: bold;
	text-transform:uppercase;
} 
#mainsection h2	{
	margin: 20px 0 20px 0;
	padding-bottom: 1px;
	border-bottom: 3px solid #f0ece3;
	font-family:arial, "Times New Roman", Times, serif;
	color: #396de2;
	font-size: 1.3em;	
	font-weight: bold;
	text-transform:uppercase;
} 
#mainsection span.highlight	{
	color: #7199f4;
	font-weight: bold;
}
ul#spec	{	
	float: right;
	margin: -55px 0 0 0;	
	color: #5f84ca;
	font-weight: bold;	
}
ul#spec li {	
	display: inline;
	margin-right: 7px;	
	vertical-align: top;
}
.article	{
	margin-right: 15px;
	margin-left: 10px;	
	width: 274px;
	float: left;
}
.articlewide	{
	margin-right: 15px;
	margin-left: 10px;	
	width: 580px;
	float: left;	
}

 
 /*--------------Right Column--------------------*/
 
 
#aside	{
	margin: 40px 12px 0 0px;
	padding: 0 0  15px 15px;		
	width: 260px;
	float: right;	
	background-color: #f0ece3;
}
#aside h1{
	font-family:arial, "Times New Roman", Times, serif;
	margin-right: 15px;
	color: #7199f4;
	font-size: 1.5em;	
	font-weight: normal;
	text-transform:uppercase;
	border-bottom: 3px solid #fff;
}
#aside h1 a:link	{ color: #7199f4;text-decoration: none;	}
#aside h1 a:visited {color: #7199f4; text-decoration: none; }
#aside a:hover	{color: #7199f4; text-decoration: underline;}
#aside a:active	{color: #7199f4; text-decoration: none;}

#aside table	{
	width: 250px;
	color: #696969;	
}

.cb	{
	clear: both;
}
.fl	{
	float: left;
}
.fr	{
	float: right;
}
.bold	{
	font-weight: bold;
}
/*--------------Table--------------------*/


table.rates	{
	margin-bottom: 15px;
	width: 585px;
	 border-spacing: 0;
	 color: #696969;
	 border-bottom: 1px solid #e8edf7;
}
table.rates th	{
	padding: 6px 0 3px 20px;
	border-bottom: 1px solid #e8edf7;
	background-color: #396de2;
	color: #fff;
}
table.rates td	{
	padding: 6px 0 3px 20px;
	border-bottom: 1px solid #fff;
}
table.rates tr.odd	{
	background-color: #f4f6fb;
}
table.rates tr.even	{
	background-color: #e8edf7;
}
table.ratesbrief	{
	padding-right: 10px;	
}
table.todo	{	
	width: 585px;
}
.security	{
 	font-size: 0.8em;	
	color: #396de2;	
	text-transform: uppercase;
}
td.w60	{
	width: 60px;	
}
/*--------------Forms--------------------*/

input, textarea	{	
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
}
.message	{
	font-weight: bold;
	color: #157812;
	margin-left: 10px;
	font-size: 1.3em;
}



/*--------------Footer--------------------*/
#footer	{
	margin:  12px;
	background-color: #f0ece3;
	clear: both;
	
}
#footer	p	{
	text-align: center;
	font-size: 0.9em;
	color: #696969;
	padding: 8px;
	font-weight: bold;
	
}
